.html
{
	background: #7F7F7F url("../images/fondo%20con%20efecto%20de%20pared%20blancoby.antonia.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 1450.7444444444443px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #4B4949;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 5px;
}

#pmenuu893
{
	width: 0.01px;
	position: relative;
}

#menuu893
{
	z-index: 9;
	width: 1050px;
	margin-right: -10000px;
	margin-top: 120px;
}

#u933
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
}

#u934
{
	width: 167px;
	padding-bottom: 11px;
}

#u934:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u934:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u961
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u964
{
	width: 167px;
	padding-bottom: 11px;
}

#u934.MuseMenuActive,#u964:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u964:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u947
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 350px;
}

#u948
{
	width: 167px;
	padding-bottom: 11px;
}

#u964.MuseMenuActive,#u948:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u948:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u905
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 525px;
}

#u929
{
	width: 167px;
	padding-bottom: 11px;
}

#u948.MuseMenuActive,#u929:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u929:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u929.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u936-4,#u965-4,#u951-4,#u932-4
{
	width: 167px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u906
{
	width: 149px;
	top: 34px;
}

#u925
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u925:hover
{
	margin: 0px -10000px 0px 0px;
}

#u916
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u925.MuseMenuActive,#u916:hover
{
	margin: 0px -10000px 0px 0px;
}

#u907,#u922,#u915,#u908
{
	width: 149px;
}

#u911
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u916.MuseMenuActive,#u911:hover
{
	margin: 0px -10000px 0px 0px;
}

#u928-4,#u917-4,#u913-4
{
	width: 141px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u968
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 700px;
}

#u1048
{
	width: 168px;
	padding-bottom: 11px;
}

#u1048:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1048:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u969
{
	width: 151px;
	top: 34px;
}

#u993
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u911.MuseMenuActive,#u993:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1859
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u993.MuseMenuActive,#u1859:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1014
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1859.MuseMenuActive,#u1014:hover
{
	margin: 0px -10000px 0px 0px;
}

#u974
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1014.MuseMenuActive,#u974:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1023
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u974.MuseMenuActive,#u1023:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1030
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1023.MuseMenuActive,#u1030:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1963
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1030.MuseMenuActive,#u1963:hover
{
	margin: 0px -10000px 0px 0px;
}

#u986
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1963.MuseMenuActive,#u986:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1928
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u986.MuseMenuActive,#u1928:hover
{
	margin: 0px -10000px 0px 0px;
}

#u970,#u992,#u1858,#u1013,#u971,#u1020,#u1027,#u1962,#u985,#u1927,#u1991
{
	width: 151px;
}

#u1994
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1928.MuseMenuActive,#u1994:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1994.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u994-4,#u1861-4,#u1016-4,#u976-4,#u1026-4,#u1032-4,#u1966-4,#u987-4,#u1930-4,#u1995-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u940
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 876px;
}

#u943
{
	width: 168px;
	padding-bottom: 11px;
}

#u1048.MuseMenuActive,#u943:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u943:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u943.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1049-4,#u945-4
{
	width: 168px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u1052
{
	z-index: 159;
	width: 75px;
	margin-right: -10000px;
	left: 25px;
}

#u1056-8
{
	z-index: 161;
	width: 242px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 110px;
}

#u1064-4
{
	z-index: 169;
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 935px;
}

#u887-4
{
	z-index: 173;
	width: 90px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 935px;
}

#u1062
{
	z-index: 177;
	width: 36px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 889px;
}

#u1937-10
{
	z-index: 219;
	width: 945px;
	min-height: 106px;
	text-align: justify;
	color: #FFFFFF;
	margin-left: 44px;
	margin-top: 72px;
	position: relative;
}

#ppu1938-3
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 105px;
	position: relative;
}

#pu1938-3
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u1938-3
{
	z-index: 206;
	width: 5px;
	margin-left: 329px;
	position: relative;
}

#u1944-19
{
	z-index: 187;
	width: 452px;
	min-height: 270px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1944-3
{
	color: #FFFFFF;
}

#u1939
{
	z-index: 185;
	width: 449px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#pu1941-10
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 100px;
	position: relative;
}

#u1941-10
{
	z-index: 209;
	width: 452px;
	min-height: 237px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1944-2,#u1941-2
{
	color: #36D0E7;
}

#u1944-5,#u1944-6,#u1944-8,#u1944-9,#u1944-11,#u1944-12,#u1944-14,#u1944-15,#u1944-17,#u1941-5,#u1941-6,#u1941-8
{
	text-align: justify;
	color: #FFFFFF;
}

#u1942
{
	z-index: 186;
	width: 449px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u2894
{
	z-index: 183;
	width: 32px;
	margin-left: 988px;
	margin-top: 270px;
}

#u2893-4
{
	z-index: 179;
	width: 303px;
	margin-left: 25px;
	margin-top: 15px;
}

#u1058
{
	z-index: 2;
	width: 1049px;
	height: 6px;
	top: -218px;
	margin-bottom: -8px;
}

#pu1061-21
{
	width: 0.01px;
	margin-left: 25px;
	top: -199px;
	margin-bottom: -175px;
	position: relative;
}

#u1061-21
{
	z-index: 128;
	width: 200px;
	margin-right: -10000px;
}

#u2108
{
	margin-top: -7px;
	margin-bottom: 7px;
}

#u2106
{
	z-index: 149;
	width: 200px;
	min-height: 14px;
}

#u888-4
{
	z-index: 151;
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 355px;
}

#u1057-4
{
	z-index: 155;
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 587px;
}

#u891
{
	z-index: 3;
	width: 32px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 792px;
}

#u889
{
	z-index: 5;
	width: 32px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 849px;
}

#u1054
{
	z-index: 7;
	width: 32px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 906px;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

